## pyacoustid 0.3

=== debian/changelog ===
pyacoustid (0.3-1) unstable; urgency=low

  * Initial release (Closes: #651094)

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 24 Dec 2011 17:42:15 +0200
