## pyacoustid 0.4

=== debian/changelog ===
pyacoustid (0.4-1) unstable; urgency=low

  * New upstream release
  * Patch: 2.6 compatibility backported from upstream

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 20 Feb 2012 00:06:58 +0200
