=== debian/control ===
Source: pyacoustid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 8),
 python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.2
Homepage: https://github.com/sampsyo/pyacoustid
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyacoustid/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyacoustid/trunk/

Package: python-acoustid
Architecture: all
Depends:
 libchromaprint0,
 python-audioread,
 ${misc:Depends},
 ${python:Depends}
Conflicts: python-chromaprint
Replaces: python-chromaprint
Description: Acoustid interface implementation and Chromaprint bindings
 Acoustid is a web service offering high quality acoustic fingerprinting
 system using the Chromaprint C library. This package provides Python
 bindings for the library as well as an interface to the web service.
