## pyacoustid 0.7

=== debian/changelog ===
pyacoustid (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 01 Jun 2012 13:37:55 +0200

pyacoustid (0.6-1) unstable; urgency=low

  * New upstream release 
    - Drop the backported patch.
  * Bump the Standards-Version to 3.9.3
  * Use the Copyright format 1.0 URL in d/copyright

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 05 Apr 2012 18:11:42 +0200
