=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 8),
  python-all (>= 2.6.6-3~),
  python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/sampsyo/pyacoustid
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyacoustid/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyacoustid/trunk/
