=== debian/watch ===
version=3

http://pypi.python.org/packages/source/p/pyacoustid/pyacoustid-(.+).tar.gz
