## pyacoustid 1.0.0

=== debian/changelog ===
pyacoustid (1.0.0-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release.
  * Bump Standards version to 3.9.4
    + B-D on debhelper >= 8.1 for build-arch and build-indep targets

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 May 2013 22:08:38 +0200
