=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/sampsyo/pyacoustid
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyacoustid/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyacoustid/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyacoustid/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyacoustid/trunk/
 
 Package: python-acoustid
 Architecture: all
