## pyacoustid 1.1.0

=== debian/changelog ===
pyacoustid (1.1.0-3) unstable; urgency=medium

  * Force the locale to C.UTF-8 everywhere (Closes: #764979)

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 12 Oct 2014 21:59:59 +0200

pyacoustid (1.1.0-2) unstable; urgency=medium

  * Force the locale to C.UTF-8 when invoking dh_auto_clean (Closes: #764979)

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 12 Oct 2014 21:56:20 +0200

pyacoustid (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards version to 3.9.6 (no changes needed)
  * Update copyright years
  * Add a Python 3 package:
    + Transition to pybuild
    + Add a patch to setup.py to handle non-UTF-8 locales

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 30 Sep 2014 18:30:56 +0200
