=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 8.1),
+ dh-python,
  python-all (>= 2.6.6-3~),
+ python3-all,
+ python3-setuptools,
  python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/sampsyo/pyacoustid
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyacoustid/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyacoustid/trunk/
@@ -25,3 +28,17 @@
  Acoustid is a web service offering high quality acoustic fingerprinting
  system using the Chromaprint C library. This package provides Python
  bindings for the library as well as an interface to the web service.
+
+Package: python3-acoustid
+Architecture: all
+Depends:
+ libchromaprint0,
+ python3-audioread,
+ ${misc:Depends},
+ ${python3:Depends}
+Description: Acoustid interface implementation and Chromaprint bindings (Python 3)
+ Acoustid is a web service offering high quality acoustic fingerprinting
+ system using the Chromaprint C library. This package provides Python
+ bindings for the library as well as an interface to the web service.
+ .
+ This package provides the Python 3 module.
