## pyacoustid 1.1.2

=== debian/changelog ===
pyacoustid (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Change libchromaprint0 to libchromaprint1. (Closes:
    #836237)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Sep 2016 09:21:20 +0200

pyacoustid (1.1.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Drop patches, superseded upstream.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Switch watch file to pypi.debian.net.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Aug 2016 14:22:53 -0700
