=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3~),
  python3-all,
  python3-setuptools,
  python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sampsyo/pyacoustid
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyacoustid/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyacoustid/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyacoustid.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyacoustid.git
 
 Package: python-acoustid
 Architecture: all
 Depends:
- libchromaprint0,
+ libchromaprint1,
  python-audioread,
  ${misc:Depends},
  ${python:Depends}
@@ -32,7 +32,7 @@
 Package: python3-acoustid
 Architecture: all
 Depends:
- libchromaprint0,
+ libchromaprint1,
  python3-audioread,
  ${misc:Depends},
  ${python3:Depends}
