## pyacoustid 1.1.5

=== debian/changelog ===
pyacoustid (1.1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New maintainer; Closes: 889775
  * New upstream release; Closes: #878623, #881565
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Nov 2018 18:24:26 -0500
