=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pyacoustid
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -10,10 +10,10 @@
  python3-all,
  python3-setuptools,
  python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/sampsyo/pyacoustid
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyacoustid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyacoustid.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyacoustid.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyacoustid
 
 Package: python-acoustid
 Architecture: all
