## pyacoustid 1.2.0

=== debian/changelog ===
pyacoustid (1.2.0-2) unstable; urgency=medium

  * debian/tests/fingerprint-calculation
    - dont run python2 tests; Closes: #968839

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Aug 2020 13:56:28 -0400

pyacoustid (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jul 2020 23:28:37 -0400

pyacoustid (1.1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937383

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 20:59:57 -0500
