## pyacoustid 1.2.2

=== debian/changelog ===
pyacoustid (1.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix field name typo in debian/upstream/metadata (Repository-Browser ⇒
    Repository-Browse).
  * Update standards version to 4.6.1, no changes needed.

  [ Sandro Tosi ]
  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:48:22 -0500

pyacoustid (1.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/{control, copyright}
    - update homepage URL
  * debian/copyright
    - extend packaging copyright years

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 21:24:39 -0400
