=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (=11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://github.com/sampsyo/pyacoustid
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyacoustid.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyacoustid
+Homepage: https://github.com/beetbox/pyacoustid
+Vcs-Git: https://salsa.debian.org/morph/pyacoustid.git
+Vcs-Browser: https://salsa.debian.org/morph/pyacoustid
 
 Package: python3-acoustid
 Architecture: all
