=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyacoustid-$1.tar.gz%" \
https://github.com/beetbox/pyacoustid/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
