## pyacoustid 1.3.0

=== debian/changelog ===
pyacoustid (1.3.0-3) unstable; urgency=medium

  * debian/patches/PR88.patch
    - Fix endianness bug when generating fingerprint in big endian machines;
      Closes: #1107117
  * debian/tests/control
    - re-enable autopkgtest on s390x

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Sep 2025 00:24:34 -0400

pyacoustid (1.3.0-2) unstable; urgency=medium

  * debian/tests/control
    - skip autopkgtest on s390x; Closes: #1093700

 -- Sandro Tosi <morph@debian.org>  Wed, 26 Feb 2025 23:53:41 -0500

pyacoustid (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Mar 2024 20:48:35 -0500
