=== debian/tests/control ===
Tests: fingerprint-calculation
Depends: @,sound-theme-freedesktop
